@media (max-width: 575.98px) {

}

@media (max-width: 767.98px) {
	
	.top-left-content p{
		display: block;
		font-size: 12px;
		line-height: 15px;
		text-align: left;
	}

	.top-left-image a {
	    display: block;
	    width: 100%;
	    padding: 7px 0px;
	    font-size: 12px;
	}

	.top-header .text-end a {
	    display: none;
	}

	.top-left-content h2 {
	    font-size: 16px;
	}

	.top-left-content h3 {
	    font-size: 28px;
	    margin-bottom: 5px;
	}

	.top-left-image img {
	    width: 100px;
	}

	.top-header .col-lg-4 p {
	    display: none;
	}

	.top-left-image {
	    width: 50%;
	    flex: 0 0 45%;
	    text-align: center;
	}

	.top-left {
	    padding: 15px 0px;
	    gap: 15px;
	}

	.mobile-logo{
	    display: block;
	}

	.hide-navbar-brand{
		display: none;
	}

	a.navbar-brand.mobile-logo img {
	    width: 180px;
	}

	.navbar-nav {
	    gap: 0;
	}

	.d-flex.top-right {
	    display: none !important;
	}

	div#navbarSupportedContent {
	    border: 0;
	}

	button.navbar-toggler {
	    background-color: transparent;
	    color: #F3E2CA;
	    border-color: transparent !important;
	}

	.header-menu > a {
	    color: #F3E2CA;
	    font-size: 23px;
	    display: block;
	}

	.header-menu {
	    display: flex;
	    align-items: center;
	    gap: 15px;
	}

	.navbar-light .navbar-toggler i {
	    color: #F3E2CA;
	    font-size: 25px;
	}

	button.navbar-toggler {
	    padding: 0;
	}

	.home-banner {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}

	.banner-content h6 {
	    font-size: 22px;
	}

	.banner-content h5 {
	    font-size: 50px;
	}

	.banner-content h4 {
	    font-size: 60px;
	    line-height: 50px;
	}

	.banner-content p {
	    width: 90%;
	    font-size: 20px;
	    line-height: 25px;
	    margin-top: 15px;
	}

	.btn-wrapper {
	    display: block;
	}

	.btn-wrapper a {
	    width: 80%;
	    padding-left: 0;
	    padding-right: 0;
	    margin-bottom: 20px;
	    padding-top: 15px;
	    padding-bottom: 15px;
	    font-size: 18px;
	}

	.home-banner:before {
	    width: 300%;
	    height: 100px;
	    bottom: -75px;
	    left: -90%;
	}

	.section-heading h1 {
	    font-size: 40px;
	    line-height: 44px;
	    margin-bottom: 10px;
	}

	.emotional .testimonial-box {
	    display: none;
	}

	section.emotional {
	    padding-top: 0;
	}

	.text-para-white p {
	    font-size: 20px;
	    line-height: 28px;
	    margin-bottom: 12px;
	}

	.text-para-white p br {
	    display: none;
	}

	.color-gradient:before{
		height: 100%;
	}

	.seen-logo {
	    display: flex;
	    justify-content: space-between;
	    align-items: center;
	    list-style: none;
	    padding: 0;
	}

	.seen-logo li img {
	    max-width: 100%;
	}

	ul.seen-logo li {
	    flex: 0 0 40%;
	}

	.taes-box {
	    width: auto;
	    top: -20px;
	    right: 15px;
	    left: 15px;
	    position: static;
	    margin-top: -20px;
	}

	.taes-box h3 {
	    font-size: 35px;
	}

	.presence .row {
	    flex-direction: column-reverse;
	}

	section.presence{
		padding-top: 0;
        overflow: hidden;
	}

	section.presence .testimonial-box{
		display: block;
		position: static;
		opacity: 1;
		width: auto;
		margin-top: 20px;
	}

	.green-flowers {
	    position: absolute;
	    width: 100%;
	    right: 0;
	    top: 27%;
	    z-index: -1;
	    overflow: hidden;
	    text-align: right;
	}

	.green-flowers img {
		position: relative;
		right: -35%;
	}

	.presence-img > img.presence {
	    width: 100%;
	}

	.presence-left h4 {
	    font-size: 30px;
	}

	.presence-left p {
	    font-size: 22px;
	    margin-bottom: 20px;
	}

	.presence-left h6 {
	    font-size: 26px;
	    line-height: 30px;
	}

	.program-slider .swiper-slide{
		width: 100%;
	}

	.program-box p.high {
	    font-size: 18px;
	    line-height: 24px;
	}

	.programs-section {
	    padding-top: 100px;
	    background-size: 230%;
	    position: relative;
	}

	section.keynote {
	    margin: 0;
	    padding-top: 60px;
	    padding-bottom: 410px;
	}

	.program-box p.low {
	    display: none;
	}

	.program-box h5 {
	    font-size: 18px;
	    margin-bottom: 15px;
	}

	.program-box-lower img {
	    height: 110px;
	}

	section.presence .testimonial-box:before, section.presence .testimonial-box:after{
		display: none;
	}

	.keynote-box {
   		padding: 30px 30px;
	}

	.keynote-box h6 {
	    font-size: 22px;
	}

	.keynote-box p.content {
	    font-size: 19px;
	    line-height: 24px;
	    margin-top: 0;
	}

	.keynote-box p.content-orange {
	    padding: 15px;
	}

	.btn-green {
    padding: 15px 0;
    width: 80%;
}

	.keynote-box a {
	    width: 80%;
	    margin: 0 auto;
	    text-align: center;
	    padding: 14px 0 !important;
	    display: block;
	}

	.keynote-button a {
	    margin: 0 auto;
	    width: 100%;
	    padding: 12px 0px;
	    bottom: 6%;
	}

	.keynote-button {
	    position: absolute;
	    bottom: 13%;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	    width: 70%;
	}

	.keynote-button a i {
	    top: 16px;
	}

	.tae-flowers {
	    position: absolute;
	    width: 100%;
	    text-align: center;
	    left: 0;
	    right: 0;
	    bottom: 15px;
	}

	.wave-container {
	    height: 50px;
	    margin-top: -30px;
	}

	.testimonial {
	    padding: 0;
	    padding-top: 30px;
	    padding-bottom: 60px;
	}

	section.testimonial h2 {
	    font-size: 35px;
	    margin-bottom: 15px;
	}

	section.testimonial p {
	    font-size: 21px;
	    line-height: 27px;
	    width: 95%;
	    margin: 0 auto;
	    font-weight: bold;
	}

	.testimonial-box-lower {
	    width: 50%;
	    margin-left: auto;
	}

	.testimonial-box-lower h6 {
	    font-size: 22px;
	}

	.kids {
	    position: static;
	    width: 100%;
	}

	.dino {
	    bottom: 20px;
	    width: 50%;
	}

	section.feeling {
	    text-align: center;
	    padding-top: 0;
	}

	.kids img {
	    width: 50%;
	}

	.section-heading h4 {
	    font-size: 27px;
	    line-height: 38px;
	}

	section.feeling .section-heading p {
	    font-size: 20px;
	    width: 90%;
	    line-height: 27px;
	    margin: 0 auto;
	    margin-top: 10px;
	}

	section.feeling .section-heading p br {
	    display: none;
	}

	ul.feeling-form {flex-wrap: wrap;gap: 10px;}

	ul.feeling-form li {
	    flex: 0 0 48%;
	}

	ul.feeling-form li:last-child {
	    flex: 0 0 100%;
	}

	ul.feeling-form li button {
	    width: 80%;
	    padding: 14px 0px;
	    font-size: 18px;
	    margin-top: 10px;
	}
	
	section.feeling .wave-container {
	    margin-top: -45px;
	}

	.testimonial-nav {
	    margin: 0;
	    justify-content: center;
	    width: 50%;
	    margin-left: auto;
	}

	.big-logo img {
	    width: 200px;
	}

	section.jump-right:before {
	    height: 100px;
	    width: 150%;
	    left: -26%;
	}

	.big-logo {
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    width: 100%;
	    top: 0;
	}

	section.jump-right {
	    padding-top: 200px;
	}

	section.jump-right .section-heading p {
	    font-size: 22px;
	    line-height: 28px;
	}

	.audio-slider .swiper-slide {
	    width: 40% !important;
	}

	.audio-bleed {
	    margin-top: 10px;
	    margin-bottom: 30px;
	}

	.section-heading h3 {
	    font-size: 18px;
	    width: 85%;
	    margin: 0;
	}

	.section-heading h2 {
	    font-size: 45px;
	    text-align: left;
	    width: 85%;
	    line-height: 59px;
	}

	.nobody .section-heading img {
	    position: absolute;
	    right: 0;
	    width: 15%;
	    top: 45px;
	}

	section.nobody {
	    padding: 50px 0px;
	}

	.nobody-left h4 {
	    font-size: 15px;
	}

	.nobody-left p {
	    font-size: 16px;
	    line-height: 23px;
	}

	.nobody-left {
	    margin-top: 17px;
	}

	ul.social-list {
	    display: none;
	}

	.mobile-social-list{
	    display: block;
	}

	.mobile-social-list .social-list {
	    display: flex;
	    gap: 10px;
	    margin-top: 30px;
	}

	.mobile-social-list .social-list li a {
	    text-align: center;
	}

	ul.social-list li a i {
	    left: 15px;
	}

	.nobody .section-heading {
	    margin-bottom: 30px;
	}

	.explore-btn{
	    display: block;
	    font-size: 11px;
	    width: 100%;
	}

	.explore-btn-bottom{
		display: none;
	}

	.explore {
	    display: block;
	    flex-wrap: wrap;
	    gap: 15px;
	    align-items: center;
	}

	.explore-div {
	    flex: 0 0 51%;
	    width: 100%;
	}

	.explore-link {
	    flex: 0 0 45%;
	    width: 100%;
	    margin: 0;
	    gap: 25px;
	}

	.explore h2 {
	    font-size: 50px;
	}

	.explore-link ul li {
	    margin: 6px 0px;
	}

	.explore-link a {
	    font-size: 16px;
	}

	section.youtube {
	    padding: 50px 0px 100px;
	}

	.yt img {
	    width: 250px;
	    margin: 0 auto;
	    text-align: center;
	}

	.yt {
	    text-align: center;
	    margin-bottom: 20px;
	}

	section.youtube p {
	    font-size: 20px;
	    line-height: 27px;
	    width: 95%;
	    margin: 0 auto 15px;
	}

	.taes-pup {
	    position: absolute;
	    right: 0;
	    bottom: 0;
	    width: 50%;
	    text-align: right;
	    overflow: hidden;
	}

	.taes-pup img {
	    /* margin-left: auto; */
	    position: relative;
	    right: -15px;
	}

	.section.youtube .btn-green.btn-dark-green {
	    width: 37% !important;
	}

	section.youtube .btn-dark-green {
	    width: 60%;
	}

	section.instgram-post ul li {
	    flex: 0 0 50%;
	}

	section.instgram-post ul {
	    flex-wrap: wrap;
	}

	section.instgram-post ul li img {
	    height: 300px;
	}
	
	.about-banner-wrapper h2 {
        font-size: 68px;
        top: 28%;
        line-height: normal;
        right: 15px;
    }
    
    .about-banner-wrapper h3 {
        font-size: 60px;
        left: 15px;
    }
    
    .about-banner-wrapper h2 span {
        font-size: 19px;
    }
    
    .image-slider {top: 0;}
    
    .about-banner {
        height: 350px;
        background-size: cover;
    }
    
    .about-banner:before {
        opacity: 0;
    }
    
    .about-banner-wrapper {
    }
    
    .about-banner-img img {
        height: 351px;
        width: 100%;
        object-fit: cover;
    }
    
    section.seen {
        padding: 30px 0px;
    }
    
    section.big-heart {
        margin-top: 0;
        padding: 15px;
    }
    
    .big-heart-img {
        margin-bottom: 70px;
    }
    
    .green-paragraph p {
        font-size: 16px;
    }
    
    .big-heart-two-bg {
        position: static;
        margin-left: auto;
        position: relative;
        top: -44px;
        z-index: 0;
    }
    
    .big-heart-two-img {
        position: static;
        width: 100%;
    }
    
    .big-heart-two-img img {
        width: 100%;
        height: auto;
        border-radius: 0;
    }
    
    section.big-heart:before {
        opacity: 0;
    }
    
    section.big-heart-two {
        padding-top: 15px;
    }
    
    .big-heart-three {
        background-size: cover;
        padding-top: 40px;
        padding-bottom: 0;
        background-color: #296962;
    }
    
    .big-heart-three-img {
        position: static;
        text-align: center;
        margin: 0 auto 20px;
    }
    
    .big-heart-three-testimonial {
        position: static;
        width: 95%;
        margin: 0 auto;
    }
    
    .testimonial-box p {
        font-size: 17px;
        line-height: normal;
    }
    
    .big-heart-three-testimonial h6 {
        font-size: 19px;
    }
    
    .testimonial-box:after {
        right: 0;
    }
    
    section.emotional-safety {
        margin:  0px;
        padding: 30px 0px;
    }
    
    .testimonial-box:before {
        opacity: 0;
    }
    
    .emotional-box {
        width: 100%;
        padding: 35px 15px;
        text-align: center;
        border-radius: 0;
    }
    
    .emotional-box h2 {
        font-size: 25px;
        margin-bottom: 10px;
    }
    
    .emotional-box p {
        font-size: 17px;
        line-height: normal;
    }
    
    .emotional-safety-img {
        position: static;
        text-align: right;
        margin-left: auto;
    }
    
    .emotional-safety-img img {
        width: 60%;
    }
    
    .jump-right .btn-green {
        width: 100%;
    }
    
    ul.feeling-form li:last-child button {
        width: 100%;
    }

}

@media (max-width: 991.98px) {

}

@media (max-width: 1199.98px) {

}

@media (max-width: 1399.98px) {

}